<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Sign Up</title>
    <script src="js/signUp.js"></script>
</head>

<body>
    <div class="container jumbotron">
        <h1>Sign Up</h1>
        <p>Please fill in this form to create an account</p>
        <hr>
        <div class="row form-group">
            <div class="col-sm-6">
                <input type="text" class="form-control" id="inp-first-name" placeholder="First name">
            </div>
            <div class="col-sm-6">
                <input type="text" class="form-control" id="inp-last-name" placeholder="Last name">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-12">
                <input type="email" class="form-control" id="inp-email" aria-describedby="emailHelp" placeholder="Email">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-12">
                <input type="password" class="form-control" id="inp-password" placeholder="Password">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-12">
                <input type="password" class="form-control" id="inp-confirm-password" placeholder="Confirm Password">
            </div>
        </div>
        <div class="custom-control custom-checkbox">
            <input type="checkbox" class="custom-control-input" id="inp-check-accept">
            <label class="custom-control-label" for="inp-check-accept">I accept the Terms of use & privacy policy</label>
        </div>
        <div class="form-group">
            <small id="error" class="form-text text-danger d-none"></small>
        </div>
        <div class="row">
            <div class="col-sm-12 text-center">
                <button id="btn-sign-up" class="btn btn-primary w-50">Sign Up</button>
            </div>
        </div>
    </div>
</body>

</html>